local Pastry = ...

-- Register Hen Breeder job
Pastry:register({
	DataType = "JOB",
	Id = "HEN_BREEDER",
	JobName = "HEN_BREEDER_NAME",
	JobDescription = "HEN_BREEDER_DESC",
	JobAnimation = "SAWING",
	IsLockedByDefault = false,
	UseWorkplaceBehavior = true,
        ProductionDelay = 50.0,
        AssetJobProgression = "DEFAULT_JOB_PROGRESSION"
})

-- Register Dairy Maid job
Pastry:register({
	DataType = "JOB",
	Id = "DAIRY_MAID",
	JobName = "DAIRY_MAID_NAME",
	JobDescription = "DAIRY_MAID_DESC",
	JobAnimation = "HIT1",
	IsLockedByDefault = false,
	UseWorkplaceBehavior = true,
        ProductionDelay = 30.0,
        AssetJobProgression = "DEFAULT_JOB_PROGRESSION"
})
